logging-log4j-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Womack" <mwom...@apache.org>
Subject Re: [POLL] Base JDK version support for log4j 1.3?
Date Thu, 23 Feb 2006 23:14:00 GMT
Part of the equation is also the web application servers like JBoss,
etc.  They are all on 1.5/5 now, but they weren't for a while there.

-Mark

On 2/23/06, Jess Holle <jessh@ptc.com> wrote:
> The real question is how many people will not upgrade to the latest
> stable JVM yet want to upgrade to the latest (currently unstable) log4j.
>
> By the time log4j 1.3 is released, I'm guessing Java 6 will be stable,
> making the question "how many won't upgrade to at least the version
> prior to latest yet want the latest log4j?"
>
> Boris Unckel wrote:
> > Jess Holle wrote:
> >> I'm sure I'm in the minority here, but 1.2.13 seems fine for "legacy"
> >> versions of Java, i.e. everything prior to Java 5.
> >>
> >> I'd be fine with requiring Java 5 for log4j 1.3 and using the best
> >> concurrency, etc, utilities it has to offer.
> > Does Java5 have this market share? For technical reasons I would
> > prefer always the latest stable version, but for a user
> > base mainly working with one release before...
> >
> > Regards
> > Boris
> >
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: log4j-dev-unsubscribe@logging.apache.org
> > For additional commands, e-mail: log4j-dev-help@logging.apache.org
> >
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: log4j-dev-unsubscribe@logging.apache.org
> For additional commands, e-mail: log4j-dev-help@logging.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-dev-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-dev-help@logging.apache.org


Mime
View raw message